» Ubuntu » Pakete

Error

two or more packages specified (libc3p0-java oneiric)